# Asterisk Project : Asterisk 13 ManagerAction_DAHDIShowChannels

Created by wikibot on Aug 08, 2014

# DAHDIShowChannels

### Synopsis

Show status of DAHDI channels.

### Description

Similar to the CLI command "dahdi show channels".

### Syntax

    Action: DAHDIShowChannels
    ActionID: <value>
    DAHDIChannel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - Specify the specific channel number to show. Show all channels if zero or not present.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538